/* @font-face {
    font-family: Cardo;
    src: url(/assets/fonts/Cardo/Cardo-Regular.ttf);
}

@font-face {
    font-family: Cardo;
    font-style: bold;
    src: url(/assets/fonts/Cardo/Cardo-Bold.ttf);
}

@font-face {
    font-family: Cardo;
    font-style: italic;
    src: url(/assets/fonts/Cardo/Cardo-Italic.ttf);
} */

body {
    margin: 0;
    background-color: #dddddd;
    font-size: 16px;
    font-family: 'Cardo', serif;
}

section:not(.bkg) {
    margin: 1%;
}

h1, h2, h3 {
    color: #d62924;
    text-transform: uppercase;
    font-weight: 700;
}

h1 {
    font-size: 34px;
}

h2 {
    font-size: 24px;
}

p {
    color: black;
    font-size: 14px;
    text-align: justify;
}

a {
    color: #d62924;
    font-size: 12px;
    font-weight: 700;
}

                /* BLOCCHI */

main {
    min-height: 800px;
    background-image: url('/assets/main-ballerina.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    background-attachment: fixed;
}

header {
    resize: both;
    color: black;
    font-size: 20px;
}

nav {
    margin: 1%;
    display: flex;

}


footer {
    background-color: #ca181a;
}

                /* CLASSI */

.columns, .rows {
    display: flex;
}

.columns {
    column-gap: 2%;
    align-items: center;
}

.column {
    flex-direction: column;
}

.rows {
    row-gap: 2%;
    align-items: center;
}

.row {
    flex-direction: row;
}

    /* NAVIGATION */

.nav-list {
    list-style-type: none;
    color: #350d67;
}

.nav-list-element {
    display: inline;
}

.nav-list-anchor {
    color: inherit;
    border-right: 2px solid;
    padding: 0em 0.5em 0em 0.5em;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
}

.right-list-element {
    border-right: 0;
}

.nav-loghi {
    max-height: 100px;
    max-width: 200px;
}

    /* END-NAVIGATION */

.ospite {
    max-height: 400px;
    flex-direction: row;
}

.redline {
    background-color: #ca181a;
}

.bkg, .nastro {
    margin: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    background-attachment: scroll;
}

.nastro {
    background-image: url(/assets/nastro.png);
    max-height: 800px;
}

.margin {
    margin: 0.2%;
}